Commit 35f9861e authored by Ivan Frade's avatar Ivan Frade

Ensure raptor >= 1.4.17

svn path=/trunk/; revision=3174
parent 7cffea64
2009-04-04 Ivan Frade <ivan.frade@nokia.com>
* configure.ac: raptor >= 1.4.17. Tracker uses in the code
RAPTOR_FEATURE_WRITE_BASE_URI that is available only since that
version.
2009-04-03 Martyn Russell <martyn@imendio.com>
* src/libtracker-common/tracker-albumart.c:
......
......@@ -204,7 +204,7 @@ AC_SUBST(GCONF_LIBS)
AM_CONDITIONAL(HAVE_GCONF, test "$have_gconf" = "yes")
# Check for Raptor
PKG_CHECK_MODULES(RAPTOR, [raptor], have_raptor=yes, have_raptor=no)
PKG_CHECK_MODULES(RAPTOR, [raptor >= 1.4.17], have_raptor=yes, have_raptor=no)
AC_SUBST(RAPTOR_CFLAGS)
AC_SUBST(RAPTOR_LIBS)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment